Create Game O Auth Client
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthname*string
Length
1 <= length <= 80redirectUris*array<>
Items
1 <= items <= 16verifierScope*string
Value in
- "organization"
- "selected_servers"
verifierServerIds*array<>
Items
items <= 64Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/organizations/createGameOAuthClient" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "redirectUris": [ "http://example.com" ], "verifierScope": "organization", "verifierServerIds": [ "53d6cad2-9403-4c46-94c8-fbcbbe2903f6" ] }'null